<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class KursSuggestionIndexTask implements Task
{
  public function execute()
  {
    $suggestionHelper = new Kufer\Web\Classes\Search\KursSuggestions();
    $suggestionHelper->indexKursData();
  }
}